#!/bin/sh

set -e

# remove old config files, otherwise dbeaver reamins blocked during the
# start.
# see https://github.com/dbeaver/dbeaver/issues/12323
if [ -e ~/.dbeaver4 ]; then
    mv ~/.dbeaver4 ~/.old-dbeaver4
    rm -rf ~/.dbeaver-drivers
fi

/usr/lib/dbeaver/dbeaver
